RubyGems Navigation menu

authlogic-oid 1.0.4

Extension of the Authlogic library to add OpenID support.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.4 - May 31, 2009* (23,5 ko)
  2. 1.0.3 - April 03, 2009* (23 ko)
  3. 1.0.2 - March 30, 2009* (21,5 ko)
  4. 1.0.1 - March 30, 2009* (21,5 ko)
  5. 1.0.0 - March 29, 2009* (21,5 ko)

Dépendances de Runtime (1):

authlogic >= 0

Dépendances de Development (1):

hoe >= 1.12.2

Propriétaires:

Auteurs:

  • Ben Johnson of Binary Logic

Total de contrôle SHA 256:

a15226df0835a585e6a111f93bf941b108d135448b63d4d231530afaa0c0bfab

Total de téléchargements 110 860

Pour cette version 91 497

License:

aucune

Version de Ruby requise: None

Liens: